@media (min-width: 768px) and (max-width: 979px) { 

	/* Base */
	header div.social-icons {
		display: none;
	}

	header nav ul.nav-main {
		margin-right: -10px;
	}

	/* Thumb Info */
	a.thumb-info span.thumb-info-title {
		font-size: 14px;
	}

	a.thumb-info span.thumb-info-more {
		font-size: 11px;
	}

	/* Hexagon */
	div.hexagon.pull-left-tablet {
		margin-left: -91px;
	}

}

@media (max-width: 767px) { 

	/* Base */
	body.boxed {
		background: none !important;
	}

	div.slider-container,
	div.slider-container > div.slider > div.tp-bannertimer,
	div.home-intro,
	section.highlight,
	section.featured,
	section.featured.footer,
	section.page-top,
	footer,
	div.footer-copyright,
	div.google-map {
	margin-left: #BC9F59;
	margin-right: 0px;
	padding-left: 20px;
	padding-right: 20px;
	}

	body.boxed div.body {
		border: 0;
		border-bottom: 0;
		border-top: 0;
		box-shadow: none;
		margin: 0;
		width: auto;
	}

	body.boxed header {
		padding: 0;
	}

	header div.search {
		display: block;
		float: none;
		position: absolute;
		right: 0;
	}

	header div.search input {
		float: right;
		width: 45% !important;
	}

	header nav {
		width: 55%;
	}

	header nav select.selectnav {
		display: block;
		margin-top: 58px;
		width: 100%;
	}

	header nav ul.nav-main,
	header div.social-icons {
		display: none;
	}

	header nav ul.nav-top {
		left: 39%;
		position: absolute;
	}

	header h1.logo {
		margin-right: 10%;
		width: 30%;
	}

	header nav ul.nav-top li.phone {
		display: block;
	}

	header nav ul.nav-top li {
		display: none;
	}

	a.scroll-to-top.visible {
		display: none;
	}

	.sort-destination,
	.isotope-item,
	.mobile-max-width {
		margin-left: auto !important;
		margin-right: auto !important;
		max-width: 380px;
	}

	/* Miscellaneous */
	.pull-bottom-phone {
		margin-bottom: 35px;
	}

	.pull-top-phone {
		margin-bottom: 35px;
	}

	/* Flexslider */
	div.flexslider-center-mobile div.flex-viewport {
		margin-left: auto;
		margin-right: auto;
		max-width: 390px;
	}

	div.flexslider-center-mobile.flexslider-simple {
		margin-left: auto;
		margin-right: auto;
		max-width: 390px;
	}

	/* Pricing Tables */
	div.pricing-table {
		margin-left: 0px;
	}

	div.pricing-table div.plan {
		margin-right: 0;
	}
	
	
	/* Force table to not be like tables anymore */
	.no-more-tables table, 
	.no-more-tables thead, 
	.no-more-tables tbody, 
	.no-more-tables th, 
	.no-more-tables td, 
	.no-more-tables tr { 
		display: block; 
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	.no-more-tables thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	.no-more-tables tr { /*border: 1px solid #ccc;*/ }
 
	.no-more-tables td { 
		/* Behave  like a "row" */
		border: none;
		/*border-bottom: 1px solid #eee;*/ 
		position: relative;
		padding-left: 0%; 
		white-space: normal;
		text-align:left;
		width: 100%;
	}
 
	.no-more-tables td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
 
	/*
	Label the data
	*/
	.no-more-tables td:before { content: attr(data-title); }
	
	.extrapadding { padding-left: 0px !important; }

}

@media (max-width: 480px) { 

	/* Base */
	body {
		font-size: 13px;
	}

	h2 {
		font-size: 2.3em;
		line-height: 33px;
	}

	header nav ul {
		display: none;
	}

	header div.search {
		display: none;
	}

	header nav select.selectnav {
		margin-top: 35px;
	}

	header h1.logo img {
		width: 100%;
	}

	/* Blog */
	ul.comments li {
		border-left: 8px solid #DDDDDD;
		clear: both;
		padding: 0 0 0 10px;
	}

	ul.comments li div.thumbnail,
	ul.comments div.comment-arrow {
		display: none;
	}

	article.post-large-image div.post-image,
	article.post-large-image div.post-date,
	article.post-large-image {
		margin-left: 0;
	}

	/* Page 404 */
	section.page-not-found {
		margin: 0;
	}

	section.page-not-found h2 {
		font-size: 100px;
		letter-spacing: 0;
		line-height: 100px;
	}


	/* Timeline */
	ul.timeline li div.thumb {
		display: none;
	}

	ul.timeline li div.featured-box {
		margin-left: 0;
	}

}

/* Home Concept */
@media (max-width: 1180px) { 

	div.home-concept div.project-image,
	div.home-concept div.process-image {
		margin-left: -30%;
	}

}

@media (max-width: 767px) { 

	div.home-concept {
		background: none;
	}

	div.home-concept span.shadow {
		display: none;
	}

	div.home-concept div.process-image,
	div.home-concept div.project-image {
		margin: 0 auto;
	}

	div.home-concept strong,
	div.home-concept strong.our-work {
		margin: 15px 0 25px 0;
		padding: 0;
	}

}
